<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Shop in style</title>
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>

	
	<body>

		<div>
			<style>

				div{
					background-color: black;
					background-size: 10px;
				}
				
				div > p{
					color: whitesmoke;
					margin-top: 10px;
					margin-bottom: 100px;
					text-align: center;
				}
				div > h1 {
					color: whitesmoke;
					text-align: center;
					margin-top: 70px;
					font-size: 400%;
				}
				

					
			</style>

			<nav class="navbar navbar-expand-lg navbar-dark bg-light ">
			  <div class="container-fluid">
			    <a class="navbar-brand" href="#">183 Shop</a>
			    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			      <span class="navbar-toggler-icon"></span>
			    </button>
			    <div class="collapse navbar-collapse" id="navbarNav">
			      <ul class="navbar-nav">
			        <li class="nav-item">
			          <a class="nav-link active" aria-current="page" href="#">Home</a>
			        </li>
			        <li class="nav-item">
			          <a class="nav-link" href="#">About</a>
			        </li>
			        <li class="nav-item dropdown">
			            <a class="nav-link dropdown-toggle" data-bs-toggle="dropdown" href="#">Shop</a>
			            <ul class="dropdown-menu">
			              <li><a class="dropdown-item" href="#">All Products</a></li>
			              <li><a class="dropdown-item" href="#">Popular Items</a></li>
			              <li><a class="dropdown-item" href="#">New Arrivals</a></li>
			            </ul>
			          </li>
			       
			      </ul>
			    </div>
			  </div>
			</nav>

				<div class="container">
				<h1>Shop in Style</h1>
				<p>With this shop homepage template</p>
				</div>



			<div id="carouselExampleSlidesOnly" class="carousel slide" data-bs-ride="carousel">
			  <div class="carousel-inner">
			    <div class="carousel-item active">
			      <img src="..." class="d-block w-100" alt="img">
			    </div>
			    <div class="carousel-item">
			      <img src="..." class="d-block w-100" alt="img">
			    </div>
			    <div class="carousel-item">
			      <img src="..." class="d-block w-100" alt="img">
			    </div>
			  </div>
			</div>


			<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

		</div>

	</body>

</html>